
/* Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px) {
    .navbar {
    margin: 0;
    width: 100%;
    z-index: 1111;
    flex-direction: column;
  }
  nav {
    padding: 15px;
    overflow: hidden;
  }
 .navbar-header {
    flex-basis: 100%;
  }
header {
    margin: 0;
    padding: 0;
    background-attachment: fixed;
  }
button.navbar-toggle.collapsed {
    float: left;
    z-index: 333;
    border: 0;
  }
  header img {
    height: 35px !important;
  }
    #navbar {
        padding: 0;
    }
 ul.menu {
    margin: 0;
    text-align: center;
    justify-content: flex-start;
  }
    header img {        
        padding: 0;
        clear:left;
        
    }
    ul.menu {
        margin: 0;
        text-align: center;
    }
    ul.menu li {
        padding: 0;
    }
     ul.menu li a {
          padding: 0 5px;
    }

    #servicios .box {
        min-height: 310px;
    }
    #carousel {
        top:-120px
    }
.caption h2 span {
        font-size: 30px;
        padding:0;
    }
    .caption {
        top:50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }

    .buscar input {
        max-width: 100px;
    }
    #soluciones .imagen img.clip{
        margin:0;
    }
    .box-attcliente li {
        margin: 5px 30px 100px;
    }
    .dlproductos {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    #footer {
        position: relative;
    }
    #footer, .push {
      height: auto;
    }
}

@media (min-width: 979px) and (max-width: 1152px) {
    .bg-header {
        width: auto;
    }

    ul.menu {        
        text-align: center;
        margin:0;
    }

        ul.menu li {
            padding: 0 5px;
        }

    #servicios .box {
        min-height: 310px;
    }

    
    .buscar input {
        max-width: 100px;
    }

    .btn-button {
        font-size: inherit;
    }

    
.caption h2 span {
        font-size: 30px;
        padding:0;
    }
    .caption {
        top:50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
    #soluciones .imagen img.clip {
        margin: 0;
    }
    .box-attcliente li {
        margin: 5px 30px 100px;
    }
    .dlproductos {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}
